Subject: Re: dir permissions
From: [email-masked] (Fergus Henderson)

15 Apr 1997 21:20:59 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Martin van Velsen)
Original-Cc: [email-masked] (Cygnus GNU-win32 mailing list)
In-Reply-To: <[email-masked]> from "Martin van Velsen" at Apr 15, 97 03:30:57 pm
X-Mailer: ELM [version 2.4 PL24]
Original-Sender: [email-masked]

Martin van Velsen, you wrote:
> 
> The gnuwin32 programs and stuff all run fine on my win95 system.
> But when I make a link and want to use that link ( change to a 
> linked dir for example ) bash says I don't own the directory.
> This even happens when the uid and group are correct in the env
> as well as in the dir itself.
> 
> What am I doing wrong ?

Symbolic links to directories are not yet implemented in beta-17.1.

-- 
Fergus Henderson <[email-masked]>   |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>   |  of excellence is a lethal habit"
PGP: finger [email-masked]         |     -- the last words of T. S. Garp.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".